<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
  </head>
  <body>
    <h1>Welcome!</h1>
    <p>
      be welcome to our platform <%= @site_name %>, <%= @user%>!
    </p>  
  </body>
</html>



